Subject: Re: setup next button always grayed out
From: Bob Smart <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2005 20:33:23 -0500

On 11 Apr 2005 19:46:50 -0000
"Shaffer, Kenneth" wrote:

> "Bob Smart" wrote:
> 
> > launch setup with the "-5" command-line option (suppress MD5
> > verification).
> 
> this worked!  thanks.
> 
> useful for the FAQ?

I guess it depends on how F the Q really is A.

By the way, I didn't think of this workaround.  I think David Korn (this list) suggested it to me, when I asked a question very much like yours.

-- 
GPG public key <[email-masked]> available from public key server
network or from www.blorch.org/bob

Fingerprint BA4A 552C BE3D 8C40 ED76 F372 DF9E 320D 37FA 16AC

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/